<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="6EA3A59B-7453-3AC0-F018-32D991329A69" name="POSTULACION">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-28 23:41:38 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="id_postulacion" id="72284EF8-6584-30E9-4974-E91DFD89E176">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-28 23:41:44 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="duracion_estudio" id="944C1DB5-57DC-404E-DD2B-32E347B47229">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-28 23:42:39 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>30</dataTypeSize>
<ownDataTypeParameters>30,,</ownDataTypeParameters>
</Attribute>
<Attribute name="id_institucion" id="6A862BF3-2597-1BD9-7C0D-38A6E33F7652">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-30 00:56:55 UTC</createdTime>
<generatorID>CED49981-C7D3-5C4F-4C6B-ABB2FAF33052</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<referedAttribute>26CBAB98-3A3C-5EEC-209B-01CB1BE2B1BE</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="id_obj_razon" id="1842330A-D4BA-46B4-F433-1D0CB41BEEBC">
<createdBy>robinson</createdBy>
<createdTime>2021-04-30 04:32:57 UTC</createdTime>
<generatorID>88A0AB39-BE2B-5A4A-84E8-6E951C0DAB61</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<referedAttribute>9BC04F35-1F97-D46E-DA20-CCCF25858E5E</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="id_participacion" id="ACC2F03B-CA08-2B51-C2A9-17AA0645FAAE">
<createdBy>robinson</createdBy>
<createdTime>2021-04-30 04:33:57 UTC</createdTime>
<generatorID>05080100-7199-6F51-D819-2A7367143950</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<referedAttribute>0D209E4B-8469-9BC7-8399-0CED5567FA33</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="id_estudio" id="384A9FC1-A5B7-B1F2-4D03-05A474DEE6FA">
<createdBy>robinson</createdBy>
<createdTime>2021-04-30 04:40:08 UTC</createdTime>
<generatorID>5CFB06EA-C51C-9811-EF49-73FA3358F4EE</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<referedAttribute>DC858EE6-8124-CFB6-E503-23A158858A6B</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="rut" id="7A10470E-FD40-5693-B41F-6EA05794FF16">
<createdBy>robinson</createdBy>
<createdTime>2021-04-30 04:46:21 UTC</createdTime>
<generatorID>965E6503-B3FD-F788-6DC5-2FE31491CFB3</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<referedAttribute>FB472348-B7CD-803C-C223-72CAFC47E5D6</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="id_subespec" id="E43F7116-DD61-5565-FE2C-2C785B8EF1B1">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 17:55:48 UTC</createdTime>
<generatorID>CAC2AC8F-24DC-9C2C-89CD-F4FC0A027CAD</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<referedAttribute>088A6FFB-6CC1-063D-3855-3B5837D8ED36</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="id_tipo_ingreso" id="06A3702F-CCE5-850E-F140-FC57E577A45E">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 01:05:27 UTC</createdTime>
<generatorID>6E17D5A0-D61B-4CBC-3799-D634242AA0BE</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<referedAttribute>B8F044F9-B2E6-69F8-6B76-F5E83F2AA365</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="id_estud_secun" id="50846BD2-FB3E-EB05-2BB1-B266B92A5395">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 01:48:29 UTC</createdTime>
<generatorID>6B318461-958E-96B8-CB4D-7A3A6A9E93BE</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<referedAttribute>8749F8E5-6529-7278-AB03-DDA2701B0D66</referedAttribute>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="FA40F392-AA3E-C5DF-29C0-1F6CB09EEBC4" name="POSTULACION PK">
<createdBy>Ninja</createdBy>
<createdTime>2021-04-28 23:41:55 UTC</createdTime>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<engineerTo>
<item key="BC3AD3BF-908A-BC99-42E9-A3B8C8327CD4" value="true"/>
</engineerTo>
<pk>true</pk>
<usedAttributes>
<attributeRef>72284EF8-6584-30E9-4974-E91DFD89E176</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>
